lensfun 0.2.8.0

- Main Page
- Related Pages
- Modules
- Classes
- Files
- Examples

- Class List
- Class Members

Public Attributes | List of all members
lfParameter Struct Reference
Structures and functions for lenses

This structure describes a single parameter for some lens model. More...

`#include <lensfun.h>`

## Public Attributes
const char * | Name
| Parameter name (something like 'k', 'k3', 'omega' etc. More...
float | Min
| Minimal value that has sense.
float | Max
| Maximal value that has sense.
float | Default
| Default value for the parameter.

## Detailed Description

This structure describes a single parameter for some lens model.

## Member Data Documentation

const char* lfParameter::Name

Parameter name (something like 'k', 'k3', 'omega' etc.

The documentation for this struct was generated from the following file:

- lensfun.h